Results 1 to 3 of 3

Thread: Need to update Wii to play new games but don't want to brick system

  1. #1
    New Member
    Join Date
    Feb 2010
    Posts
    10
    Thanks
    8
    Thanked 0 Times in 0 Posts

    Need to update Wii to play new games but don't want to brick system

    I am a self admitted newbie. I didn't softmod my machine personally. I purchased it from someone about 9 months ago and haven't had any problems with it. I went to add some new games and it's requiring me to do an update in order to play or load the games. I know enough to know not to update the system but need advice on how to move forward. I know this isn't a lot of info but is there a way to update the Wii without making the hack inoperable?

    Any assistance or guidance will be greatly appreciated. If specifics are needed, I'll do my best to provide, as I said, I didn't personally do the softmod.

    Thanks.

  2. #2
    WiiHacks Staff
    Only Site Donators Can PM Staff
    Forum Administrator
    IRC AOP
    skellinator's Avatar
    Join Date
    Aug 2010
    Location
    SE United States
    Posts
    6,067
    Thanks
    833
    Thanked 2,083 Times in 1,757 Posts
    You need to install priiloader and set it to block disc updates and online updates. Some newer games may need you to tweak your system a little depending on how your softmod was done.
    Add Priiloader to 4.1U or 4.1E or 4.2U or 4.2E, 0.5 (r99)

  3. 1 User Says Thank You skellinator For This Useful Post


  4. #3
    Member
    WiiHacks Staff
    Moderator

    Virtual Welcome Agent
    Only site donators may send a PM to WiiHacks Staff
    vinatec's Avatar
    Join Date
    May 2010
    Location
    Göttingen, Germany
    Posts
    1,903
    Thanks
    266
    Thanked 710 Times in 543 Posts
    Blog Entries
    1
    please do some research on that on your own, this is a common question/issue.
    try google with -> keyword site:wiihacks.com
    you can also have a look in the FAQ of the softmod basics link below.
    you never need any specific firmware version to play any game.
    avoid/block updates with: PriiLoader (check the softmod any wii guide for example or find WiiJohn's thread on setting up priiloader.
    good luck

    <--suggestions helped? press Thanks

  5. 1 User Says Thank You vinatec For This Useful Post


Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •